%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires(pre): perl(Config.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Unix.pm) perl(Test.pm)
# END SourceDeps(oneline)
%define module_version 0_001
%define module_name dclpod-html
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0_001
Release: alt1
Summary: module to convert pod files to HTML
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PV/PVHP/%module_name-%module_version.tgz
BuildArch: noarch

%description
Converts files from pod format (see the perlpod manpage) to HTML format.  It
can automatically generate indexes and cross-references, and it keeps
a cache of things it knows how to cross-reference.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n DCLPod-Html-0.001

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 0_001-alt1
- initial import by package builder

